1. demo
テストプロジェクト
  • 🐶 Apidogを使い回す
  • サンプルプロジェクト
    • Add a new pet to the store
      POST
    • Update an existing pet
      PUT
    • Finds Pets by status
      GET
    • Find pet by ID
      GET
    • Deletes a pet
      DELETE
  • pet
    • uploads an image
      POST
    • Finds Pets by tags
      GET
    • Updates a pet in the store with form data
      POST
  • store
    • Returns pet inventories by status
      GET
    • Place an order for a pet
      POST
    • Find purchase order by ID
      GET
    • Delete purchase order by ID
      DELETE
  • user
    • Creates list of users with given input array
      POST
    • Get user by user name
      GET
    • Updated user
      PUT
    • Delete user
      DELETE
    • Logs user into the system
      GET
    • Logs out current logged in user session
      GET
    • Creates list of users with given input array
      POST
    • Create user
      POST
  • demo
    • Test
      GET
    • テスト
      GET
    • すべての顧客を一覧表示する
      GET
    • 顧客を作成する
      POST
    • 無題のAPI
      POST
  • qwen3-1.7b
    POST
  • 無題のAPI
    GET
  • スキーマ
    • サンプルSchema
    • Schemas
      • Pet
      • ApiResponse
      • Category
      • Tag
      • Order
      • User
    • RequestBodies
      • UserArray
  1. demo

テスト

テスト中
テスト環境
https://test.your-api-server.com
テスト環境
https://test.your-api-server.com
GET
/user/{id}/account

リクエストパラメータ

パスパラメータ

クエリパラメータ

リクエストボディパラメータapplication/octet-stream
未設定

リクエストコードサンプル

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
リクエストリクエストExample
Shell
JavaScript
Java
Swift

レスポンス

🟢200成功
application/json
ボディ

例
{
    "id": 93189357,
    "firstName": "Richard",
    "familyName": "Mertz",
    "email": "Joel_Bergstrom64@yahoo.com",
    "phone": "(588) 534-9295",
    "streetAddress": "789 Noel Fall",
    "city": "East Olgastead",
    "state": "Missouri",
    "zipcode": "04493",
    "gender": "female",
    "birthday": "2010-01-31",
    "bio": "assist advocate  🦝",
    "userAgent": "Mozilla/5.0 (compatible; MSIE 10.0; Windows NT 5.2; Trident/6.0)"
}
更新日時 2025-04-25 07:52:41
前へ
Test
次へ
すべての顧客を一覧表示する
Built with